\section{Introduction}

The goal of this exercise is implementing and calibrating a forward model for backscatter to gain insight into the relationship between changes in soil moisture and vegetation and the backscatter as observed by the Advanced Scatterometer (ASCAT) on-board the Metop satellites. Two sites in temperate climate are being observed, one in Alabama (low vegetation) and the other in Gevenich (moderate vegetation).




% The goal of this exercise is to model backscatter using the $\omega - \tau$ model. A forward model is applied to simulate backscatter as observed with the Advanced SCATterometer (ASCAT) on-board the Metop satellites.

% The backscatter model is build, and calibrated for different locations with varying environment conditions in order to distinguish

% The goal of this exercise is to use the knowledge you gained in Chapter 3 and 4 of the Data Retrieval
% course to model backscatter. After this exercise you will be able to build and apply a forward model
% which simulates backscatter as observed with the Advanced SCATterometer (ASCAT) on-board the
% Metop satellites. Through building, applying and calibrating a backscatter model and analyzing results
% for different locations and environmental conditions, you will be able to distinguish most important
% processes which control backscatter, will gain confidence with modelling and obtain a full perception
% of the model’s strengths and weaknesses.

%\clearpage